Subject: Re: [PATCH] NET: Proper handling of IPv6 header in tun driver when TUN_NO_PI is set

From: Max Krasnyansky <[email-masked]>
Date: Mon, 23 Jun 2008 22:09:46 -0700

David Miller wrote:
> From: Ang Way Chuang <[email-masked]>
> Date: Wed, 18 Jun 2008 10:13:31 +0800
> 
>> David Miller wrote:
>>> From: Max Krasnyanskiy <[email-masked]>
>>> Date: Fri, 06 Jun 2008 13:21:06 -0700
>>>
>>>> Acked-by: Max Krasnyansky <[email-masked]>
>>>>
>>>> Dave, can you please add this patch to your tree.
>>> I can't, the patch is severely whitespace damaged.
>>>
>> Resend. Hopefully Thunderbird won't screw this time.
> 
> Same problem, tabs were transformed into spaces, and
> lines composed of only whitespace were transformed into
> empty lines.
> 
> This is frustrating enough, I'm just going to fix this up
> by hand for you, but please get your shit straight for next
> time because I won't do this twice.

Dave, thanks a lot for fixing this up. I looked at the patch and logic wise it
looked perfectly fine. I did not notice the problem with the spaces. Sorry.

Max